[KCM Locale]
Name=United Arab Emirates
Name[af]=Vereenigde Arabiese Emirate
Name[ar]=الإمارات العربية المتحدة
Name[be]=Злучаныя Арабскія Эміраты
Name[bg]=ОАЕ
Name[bn]=সংযুক্ত আরব আমিরশাহি
Name[br]=Stadoù-Unanet Arabeg
Name[bs]=Ujedinjeni arapski emirati
Name[ca]=Emirats Àrabs Units
Name[cs]=Spojené arabské emiráty
Name[cy]=Emiraethau Arabaidd Unedig
Name[da]=Forenende Arabiske Emirater
Name[de]=Vereinigte Arabische Emirate
Name[el]=Ενωμένα Αραβικά Εμιράτα
Name[eo]=Uniĝintaj Arabaj Emirlandoj
Name[es]=Emiratos árabes unidos
Name[et]=Araabia Ühendemiraadid
Name[eu]=Arabiar Emirato Batuak
Name[fa]=امارات متحده عربی
Name[fi]=Yhdistyneet Arabiemiraatit
Name[fr]=Émirats Arabes Unis
Name[fy]=Ferienigde Arabyske Emiraten
Name[ga]=Aontas na nÉimíríochtaí Arabacha
Name[gl]=Emiratos Árabes Unidos
Name[he]=איחוד האמירויות הערביות
Name[hi]=संयुक्त अरब अमीरात
Name[hr]=Ujedinjeni arapski emirati
Name[hu]=Egyesült Arab Emirátusok
Name[is]=Sameinuðu furstadæmin
Name[it]=Emirati Arabi Uniti
Name[ja]=アラブ首長国連邦
Name[ko]=아랍 에미레이트 연합
Name[lo]=ສະຫະລັດ
Name[lt]=Jungtiniai Arabų Emiratai
Name[mk]=Обединети Арапски Емирати
Name[mn]=Нэгдсэн арабын имрат
Name[mt]=Emirati Għarab Magħquda
Name[nb]=De forente arabiske emirater
Name[nds]=Vereenigte Araabsche Emiraten
Name[nl]=Verenigde Arabische Emiraten
Name[nn]=Dei sameinte arabiske emirata
Name[nso]=Di-Emirate tseo di Kopanego tsa Arab
Name[pa]=ਮਿਸਰ
Name[pl]=Zjednoczone Emiraty Arabskie
Name[pt]=Emiratos Árabes Unidos
Name[pt_BR]=Emirados  Árabes Unidos
Name[ro]=Emiratele Arabe Unite
Name[ru]=Объединенные Арабские Эмираты
Name[se]=Ovttastuvvon arábalaš emiráhtat
Name[sk]=Spojené arabské emiráty
Name[sl]=Združeni arabski Emirati
Name[sr]=Уједињени арапски емирати
Name[sr@Latn]=Ujedinjeni arapski emirati
Name[sv]=Förenade arabemiraten
Name[ta]=யுனைடெட் அரபி எமிரேட்ஸ்
Name[tg]=Аморати муттаҳидаи Араб
Name[th]=สหรัฐอาหรับอีมิเรตส์
Name[tr]=Birleşik Arap Emirlikleri
Name[uk]=Об'єднані Арабські Емірати
Name[uz]=Бирлашган Араб Амирликлари
Name[ven]=Mashango o tangananaho a Emirates
Name[wa]=Emirat Arabes Unis
Name[zh_CN]=阿联酋
Name[zh_TW]=阿拉伯聯合大公國
Name[zu]=Izindawo zezinduna zase-United Arab
Region=middleeast
Languages=ar
DecimalSymbol=,
CurrencySymbol=AED
FracDigits=2
DateFormatShort=%y/%m/%d
